Subject: (usr-tc) WTB: USR v90 NMC cards

From: Steve Rivera <[email-masked]>
Date: Tue, 08 Feb 2000 23:12:11 +0000

I will buy what you have NOW!
Please advise of availability.

Paid $500ea for the last 2 I bought.

any- USR NMC card nac or as set nac/nic
MUST BE V90 ENABLED

....................................................
WR Communication Associates
Worldwide Provider of Network Hardware Since 1981.

I'm always available for your call...732-433-5890
Steve Rivera - [email-masked]  v-732-833-2111 Office
  http://www.ISP-NetworkHardware.com  or http://www.wrca.net

---ACCESS/TRANSMISSION SPECIALIST---

Cisco, Ascend, Livingston, USR, Microcom,
Computone, Kentrox, Adtran...and more

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.